.button-91 {
    color: #fff;
    padding: 15px 25px;
    background-color: #00abe7;
    background-image: radial-gradient(
            93% 87% at 87% 89%,
            rgba(0, 0, 0, 0.23) 0%,
            transparent 86.18%
        ),
        radial-gradient(
            66% 66% at 26% 20%,
            rgba(255, 255, 255, 0.55) 0%,
            rgba(255, 255, 255, 0) 69.79%,
            rgba(255, 255, 255, 0) 100%
        );
    box-shadow: inset -3px -3px 9px rgba(255, 255, 255, 0.25),
        inset 0px 3px 9px rgba(255, 255, 255, 0.3),
        inset 0px 1px 1px rgba(255, 255, 255, 0.6),
        inset 0px -8px 36px rgba(0, 0, 0, 0.3),
        inset 0px 1px 5px rgba(255, 255, 255, 0.6),
        2px 19px 31px rgba(0, 0, 0, 0.2);
    border-radius: 14px;
    font-weight: bold;
    font-size: 16px;
    border: 0;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    cursor: pointer;
}

.button-92 {
    color: #fff;
    padding: 15px 25px;
    background-color: #3c56ed;
    background-image: radial-gradient(
            93% 87% at 87% 89%,
            rgba(0, 0, 0, 0.23) 0%,
            transparent 86.18%
        ),
        radial-gradient(
            66% 66% at 26% 20%,
            rgba(255, 255, 255, 0.55) 0%,
            rgba(255, 255, 255, 0) 69.79%,
            rgba(255, 255, 255, 0) 100%
        );
    box-shadow: inset -3px -3px 9px rgba(255, 255, 255, 0.25),
        inset 0px 3px 9px rgba(255, 255, 255, 0.3),
        inset 0px 1px 1px rgba(255, 255, 255, 0.6),
        inset 0px -8px 36px rgba(0, 0, 0, 0.3),
        inset 0px 1px 5px rgba(255, 255, 255, 0.6),
        2px 19px 31px rgba(0, 0, 0, 0.2);
    border-radius: 14px;
    font-weight: bold;
    font-size: 16px;
    border: 0;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    cursor: pointer;
}

.button-47 {
    align-items: center;
    background: #ffffff;
    border: 0 solid #e2e8f0;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
        0 2px 4px -1px rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    color: #1a202c;
    display: inline-flex;
    font-family: Inter, sans-serif;
    font-size: 1rem;
    font-weight: 700;
    height: 56px;
    justify-content: center;
    line-height: 24px;
    overflow-wrap: break-word;
    padding: 24px;
    text-decoration: none;
    width: auto;
    border-radius: 8px;
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}
